import request from "@/utils/request";

// 查看pdf

// 1.获取所有船只及批次
export function getProject(params) {
  return request({
    url: "/kban/getProject",
    method: "get",
    params,
  });
}

// 根据查询条件获取pdf
export function pdfList(params) {
  return request({
    url: "/kban/pdfList",
    method: "get",
    params,
  });
}

